TList=$((seq 1.6 0.05 3.2; seq 2.2 0.01 2.57; seq 2.25 0.005 2.4; seq 2.39 0.005 2.41; seq 2.53 0.005 2.55) | sort -n | uniq)
LList="8 16 32 64"
for L in $LList; do
  mkdir -p data_out/dep_en_L/$L
done
joblogFile="data_out/dep_en_L/joblog"
parallel -P -1 --linebuffer --tag --joblog "$joblogFile" "./run.bash {1} {2} dep_en_L/{2}/{1} --skipIfComputed" ::: $TList ::: $LList
